﻿/* Kendo TextBox (your version) */
/*.k-widget.k-textbox > input.k-input {
    border-radius: 6px !important;
    border: 1px solid #dee2e6 !important;
    box-shadow: 0 1px 2px rgba(15, 23, 42, 0.08) !important;
    padding: 0.65rem 0.85rem !important;
    font-size: 0.95rem !important;
}*/

/* Focus look */
/*.k-widget.k-textbox:focus-within > input.k-input {
    border-color: #6366f1 !important;
    box-shadow: 0 0 0 0.2rem rgba(99, 102, 241, 0.25) !important;
    outline: none !important;
}
.k-dropdown-wrap,
.k-picker-wrap {
    border-radius: 6px !important;
    border-color: #dee2e6 !important;
    box-shadow: 0 1px 2px rgba(15, 23, 42, 0.08) !important;
}*/

    /* Focus */
    /*.k-dropdown-wrap.k-state-focused,
    .k-picker-wrap.k-state-focused,
    .k-dropdown-wrap:focus-within,
    .k-picker-wrap:focus-within {
        border-color: #6366f1 !important;
        box-shadow: 0 0 0 0.2rem rgba(99, 102, 241, 0.25) !important;
    }*/


    /* readonly */
    /*input[readonly],
    .k-readonly .k-input-inner,
    .k-textbox input[readonly] {
        background: rgb(241 245 249) !important;
        cursor: not-allowed !important;
    }*/
